Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2130

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2130
Last Modified 05 Sep 2008 05:39:38
Published 09 May 2008 02:20:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2130

Summary

SQL injection vulnerability in poll_vote.php in iGaming CMS 1.5 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Igaming Cms 1.5


References

XF - igamingcms-pollvote-sql-injection(42229)

BID - 29059

MISC - http://downloads.securityfocus.com/vulnerabilities/exploits/29059.pl


Last Updated: 27 May 2016 10:47:46